cadvisor

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
757
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libgcc
11.0.0-0.14.fc34
11.0.0-0.15.fc34
2
openldap
2.4.56-4.fc34
2.4.57-1.fc34
3
redhat-rpm-config
178-1.fc34
180-1.fc34
3
rpm
4.16.1.2-1.fc34
4.16.1.2-3.fc34
4
gcc
11.0.0-0.14.fc34
11.0.0-0.15.fc34
4
cpp
11.0.0-0.14.fc34
11.0.0-0.15.fc34
B
rpm-build-libs
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B
libstdc++
11.0.0-0.14.fc34
11.0.0-0.15.fc34
B
rpm-libs
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B
libgomp
11.0.0-0.14.fc34
11.0.0-0.15.fc34
B
rpm-build
4.16.1.2-1.fc34
4.16.1.2-3.fc34
B

Most recent builds

iptables-libs
1.8.6-5.fc34
1.8.7-1.fc34
2
libcap
2.44-1.fc34
2.46-1.fc34
2
libgcc
11.0.0-0.13.fc34
11.0.0-0.14.fc34
2
golang-github-mattn-shellwords-devel
1.0.10-3.fc33
1.0.11-1.fc34
2
golang-github-mitchellh-mapstructure-devel
1.4.0-1.fc34
1.4.1-1.fc34
3
libnetfilter_conntrack
1.0.7-5.fc33
1.0.8-1.fc34
3
crypto-policies
20200918-1.git85dccc5....
20210118-1.gitb21c811....
3
kernel-headers
5.11.0-0.rc2.git0.1....
5.11.0-0.rc4.git0.1....
3
annobin
9.57-1.fc34
9.58-1.fc34
4
libibverbs
32.0-2.fc34
4
golang-github-grpc-ecosystem-middleware-devel
1.2.0-1.fc33
1.2.2-1.fc34
4
golang-github-iancoleman-strcase-devel
0.1.1-1.fc34
0.1.3-1.fc34
4
golang-github-masterminds-semver-devel
3.1.0-1.fc33
3.1.1-1.fc34
4
golang-github-gophercloud-devel
0.12.0-1.fc33
0.15.0-1.fc34
4
libverto
0.3.0-11.fc34
0.3.1-1.fc34
4
golang-github-mattn-runewidth-devel
0.0.9-1.fc33
0.0.10-1.fc34
4
golang-github-lyft-protoc-gen-star-devel
0.5.1-1.fc34
0.5.2-1.fc34
4
gcc
11.0.0-0.13.fc34
11.0.0-0.14.fc34
4
dwz
0.13-4.fc33
0.13-5.fc34
4
golang-github-mattn-sqlite3-devel
1.14.0-1.fc33
1.14.6-1.fc34
4
libsigsegv
2.11-11.fc33
2.13-1.fc34
B
golang-github-jcmturner-rpc-devel
2.0.2-1.fc34
2.0.3-1.fc34
B
compat-golang-github-masterminds-semver-3-devel
3.1.0-1.fc33
3.1.1-1.fc34
B
golang-github-jcmturner-gokrb5-devel
8.4.1-1.fc34
8.4.2-1.fc34
B
libstdc++
11.0.0-0.13.fc34
11.0.0-0.14.fc34
B
libibverbs-core
32.0-1.fc34
binutils-gold
2.35.1-21.fc34
2.35.1-23.fc34
B
libgomp
11.0.0-0.13.fc34
11.0.0-0.14.fc34
B
golang-github-nxadm-tail-devel
1.4.4-1.fc34
1.4.6-1.fc34
B
golang-github-rivo-uniseg-devel
0.1.0-1.fc34
B
binutils
2.35.1-21.fc34
2.35.1-23.fc34
B
golang-github-leodido-urn-devel
1.2.0-1.fc34
1.2.1-1.fc34
B
cpp
11.0.0-0.13.fc34
11.0.0-0.14.fc34
B
compat-golang-github-garyburd-redigo-devel
1:1.8.2-2.fc33
1:1.8.3-1.fc34
1
golang-github-gogo-protobuf-devel
1.3.1-4.fc34
1.3.2-1.fc34
1
golang-github-opencontainers-runtime-spec-devel
1.0.2-2.20200815git...
1.0.2-3.20200815git...
1
pcre2
10.36-1.fc34
10.36-2.fc34
2
golang
1.15.6-1.fc34
1.16-0.beta1.1.fc34
2
golang-github-gomodule-redigo-devel
1:1.8.2-2.fc33
1:1.8.3-1.fc34
2
golang-google-protobuf-devel
1.25.0-3.fc34
1.25.0-4.fc34
2
golang-github-google-cel-devel
0.6.0-1.20201225git...
0.7.0-1.fc34
2
golang-src
1.15.6-1.fc34
1.16-0.beta1.1.fc34
3
pcre2-syntax
10.36-1.fc34
10.36-2.fc34
3
golang-bin
1.15.6-1.fc34
1.16-0.beta1.1.fc34
3
golang-github-aws-sdk-2-devel
0.24.0-2.fc33
golang-github-aws-sdk-2-devel-0.24
0.24.0-1.fc34
B
golang-github-kit-devel
0.10.0-1.fc34
0.10.0-2.fc34
B
2021-01-16 15:33:37
Package dependencies resolved successfuly
2021-01-15 16:18:26
Package resolution failed
  • Problem: package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/etcdserver/api/snap), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/fileutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/pkg/idutil), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/raft/raftpb), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal), but none of the providers can be installed
    - package golang-github-docker-swarmkit-devel-1.12.0-9.20200726git035d564.fc33~bootstrap.noarch requires golang(go.etcd.io/etcd/wal/walpb), but none of the providers can be installed
    - package golang-etcd-devel-3.4.14-1.fc34.noarch requires golang(github.com/grpc-ecosystem/go-grpc-middleware), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/api), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/api/genericresource), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/agent), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/agent/exec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/api/naming), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/ca), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/log), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/manager/allocator/cnmallocator), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/manager/encryption), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/node), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(github.com/docker/swarmkit/template), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.2.0-1.fc33.noarch requires golang(github.com/go-kit/kit/log), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.2.0-1.fc33.noarch requires golang(github.com/go-kit/kit/log/level), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/aws/aws-sdk-go-v2/service/cloudwatch/cloudwatchiface) needed by golang-github-kit-devel-0.10.0-1.fc34.noarch
  • Problem: package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/client), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/clientv3), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/etcdserver), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/etcdserver/api/etcdhttp), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/etcdserver/api/v2http), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/integration), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/mvcc/mvccpb), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/pkg/testutil), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/pkg/transport), but none of the providers can be installed
    - package golang-k8s-apiserver-devel-1.18.9-1.fc34.noarch requires golang(go.etcd.io/etcd/pkg/types), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-1.fc34.noarch requires golang(k8s.io/apiserver/pkg/server/httplog), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.19.0-1.fc34.noarch requires golang(k8s.io/apiserver/pkg/util/wsstream), but none of the providers can be installed
    - package golang-etcd-devel-3.4.14-1.fc34.noarch requires golang(github.com/grpc-ecosystem/go-grpc-middleware), but none of the providers can be installed
    - package containerd-devel-1.4.3-1.fc34.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.2.0-1.fc33.noarch requires golang(github.com/go-kit/kit/log), but none of the providers can be installed
    - package golang-github-grpc-ecosystem-middleware-devel-1.2.0-1.fc33.noarch requires golang(github.com/go-kit/kit/log/level), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/aws/aws-sdk-go-v2/service/cloudwatch/cloudwatchiface) needed by golang-github-kit-devel-0.10.0-1.fc34.noarch
glibc-static
2.32.9000-24.fc34
2.32.9000-26.fc34
1
golang-k8s-utils-devel
0-0.7.20200929g...
0-0.8.20210113g...
1
golang-cloud-google-compute-devel
0.74.0-1.fc34
0.75.0-1.fc34
1
glibc-common
2.32.9000-24.fc34
2.32.9000-26.fc34
2
libgcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
2
elfutils-libs
0.182-1.fc34
0.182-2.fc34
2
golang-google-genproto-devel
0-0.22.20201207...
0-0.23.20210113...
2
golang-gopkg-yaml-3-devel
0-0.5.20200805g...
0-0.6.20210113g...
2
glibc-devel
2.32.9000-24.fc34
2.32.9000-26.fc34
2
glibc
2.32.9000-24.fc34
2.32.9000-26.fc34
2
elfutils-libelf
0.182-1.fc34
0.182-2.fc34
2
golang-github-tonistiigi-fsutil-devel
0-0.5.20200803g...
0-0.6.20210113g...
2
util-linux
2.36.1-2.fc34
2.36.1-3.fc34
2
golang-github-syndtr-gocapability-devel
0-0.26.20190504...
0-0.27.20210113...
2
libblkid
2.36.1-2.fc34
2.36.1-3.fc34
2
golang-cloud-google-devel
0.74.0-1.fc34
0.75.0-1.fc34
2
libfido2
1.5.0-4.fc34
1.6.0-1.fc34
2
libmount
2.36.1-2.fc34
2.36.1-3.fc34
2
libfdisk
2.36.1-2.fc34
2.36.1-3.fc34
2
libsmartcols
2.36.1-2.fc34
2.36.1-3.fc34
3
glibc-headers-x86
2.32.9000-24.fc34
2.32.9000-26.fc34
3
golang-github-azure-sdk-devel
49.0.0-1.fc34
50.0.0-1.fc34
3
golang-go4-devel
0-0.11.20200805...
0-0.12.20210113...
3
libuuid
2.36.1-2.fc34
2.36.1-3.fc34
3
elfutils-default-yama-scope
0.182-1.fc34
0.182-2.fc34
3
golang-gopkg-check-1-devel
1-26.20200805gi...
1-27.20210113gi...
3
golang-github-vishvananda-netns-devel
0-0.22.20200803...
0-0.23.20210113...
3
glibc-minimal-langpack
2.32.9000-24.fc34
2.32.9000-26.fc34
3
golang-code-cloudfoundry-bytefmt-devel
0-0.5.20191228g...
0-0.6.20210114g...
3
golang-github-bugsnag-panicwrap-devel
1.3.0-1.fc34
1.3.1-1.fc34
4
golang-github-cloudflare-redoctober-devel
0-0.5.20200725g...
0-0.6.20210114g...
4
gcc
11.0.0-0.12.fc34
11.0.0-0.13.fc34
4
golang-github-zmap-zcrypto-devel
0-0.5.20200619g...
0-0.6.20210113g...
4
golang-k8s-kube-openapi-devel
0-0.10.20200919...
0-0.11.20210113...
4
golang-github-xeipuuv-gojsonpointer-devel
0-0.11.20200728...
0-0.12.20210113...
4
golang-mvdan-gofumpt-devel
0-0.1.20200918g...
0.1.0-1.fc34
4
golang-github-tmc-grpc-websocket-proxy-devel
0-0.7.20200803g...
0-0.8.20210113g...
4
annobin
9.56-1.fc34
9.57-1.fc34
4
libgomp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
B
golang-github-asaskevich-govalidator-devel
11-1.fc34
B
golang-github-circonus-labs-gometrics-devel
3.2.2-1.fc34
3.3.0-1.fc34
B
elfutils
0.182-1.fc34
0.182-2.fc34
B
cpp
11.0.0-0.12.fc34
11.0.0-0.13.fc34
B
golang-github-cactus-statsd-client-devel
4.0.0-1.fc34
5.0.0-1.fc34
B
libstdc++
11.0.0-0.12.fc34
11.0.0-0.13.fc34
B
elfutils-debuginfod-client
0.182-1.fc34
0.182-2.fc34
B
golang-github-casbin-2-devel
2.19.4-1.fc34
2.20.0-1.fc34
B
golang-k8s-gengo-devel
0-0.6.20200930g...
0-0.7.20210113g...
B
2021-01-14 21:03:31
Package dependencies resolved successfuly
2021-01-13 20:30:24
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.13-1.fc34.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/asset/v1beta1) needed by golang-cloud-google-devel-0.74.0-1.fc34.noarch
  • Problem: package golang-github-opencontainers-image-spec-devel-1.0.1-5.20200730git79b036d.fc33.noarch requires golang(go4.org/errorutil), but none of the providers can be installed
    - package containerd-devel-1.4.3-1.fc34.noarch requires golang(github.com/opencontainers/image-spec/identity), but none of the providers can be installed
    - package containerd-devel-1.4.3-1.fc34.noarch requires golang(github.com/opencontainers/image-spec/specs-go), but none of the providers can be installed
    - package containerd-devel-1.4.3-1.fc34.noarch requires golang(github.com/opencontainers/image-spec/specs-go/v1), but none of the providers can be installed
    - package golang-go4-devel-0-0.12.20210113gitd4a0794.fc34.noarch requires golang(cloud.google.com/go/storage), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/asset/v1beta1) needed by golang-cloud-google-devel-0.74.0-1.fc34.noarch
golang-github-shopify-sarama-devel
1.27.0-1.fc34
1.27.2-1.fc34
1
libgcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
2
golang-github-samuel-zookeeper-devel
0-0.18.20200802...
0-0.19.20210112...
2
golang-github-rcrowley-metrics-devel
0-0.23.20200801...
0-0.24.20210110...
2
ca-certificates
2020.2.41-4.fc33
2020.2.41-6.fc34
3
containernetworking-plugins-devel
0.9.0-22.1.git3819e...
0.9.0-23.1.git48a97...
3
nettle
3.6-3.fc33
3.7-1.fc34
3
krb5-libs
1.18.3-4.fc34
1.19-0.beta2.1.fc34
3
pcre
8.44-2.fc34
8.44-3.fc34
3
golang-github-shurcool-githubv4-devel
0-0.1.20200904g...
0-0.2.20210113g...
3
annobin
9.52-2.fc34
9.56-1.fc34
4
golang-github-pkg-browser-devel
0-0.3.20191128g...
0-0.4.20210110g...
4
gcc
11.0.0-0.11.fc34
11.0.0-0.12.fc34
4
golang-github-shurcool-graphql-devel
0-0.4.20200904g...
0-0.5.20210113g...
4
golang-github-pquerna-cachecontrol-devel
0-0.8.20190512g...
0-0.9.20210110g...
B
cpp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
B
binutils
2.35.1-20.fc34
2.35.1-21.fc34
B
libstdc++
11.0.0-0.11.fc34
11.0.0-0.12.fc34
B
binutils-gold
2.35.1-20.fc34
2.35.1-21.fc34
B
libgomp
11.0.0-0.11.fc34
11.0.0-0.12.fc34
B
Previous history